@import url("../css/bootstrap.css");
@import url("../css/fastadmin.css");
/* 阿里巴巴字体图标 */
@import url("../css/iconfont.css");
@import url("../fonts/global_iconfont/iconfont.css");

@import url("../libs/font-awesome/css/font-awesome.min.css");
@import url("../libs/toastr/toastr.min.css");
@import url("../libs/fastadmin-layer/dist/theme/default/layer.css");
@import url("../libs/bootstrap-table/dist/bootstrap-table.min.css");
@import url("../libs/eonasdan-bootstrap-datetimepicker/build/css/bootstrap-datetimepicker.min.css");
@import url("../libs/bootstrap-daterangepicker/daterangepicker.css");
@import url("../libs/nice-validator/dist/jquery.validator.css");
@import url("../libs/bootstrap-select/dist/css/bootstrap-select.min.css");
@import url("../libs/fastadmin-selectpage/selectpage.css");
@import url("../libs/bootstrap-slider/slider.css");

html,
body {
  height: 100%;
}
body {
  padding-top: 50px;
  font-size: 13px;
  /* background: #f4f6f8; */
  /* background: #bedeff; */
  background-color: #e1e7ec;
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}
.navbar {
  border: none;
}
.navbar-nav > li > a {
  font-size: 14px;
}
.navbar-nav ul.dropdown-menu > li > a {
  padding: 5px 20px;
  font-size: 13px;
}
.toast-top-center {
  top: 50px;
}
#toast-container > div {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/*修复nice-validator和summernote的编辑框冲突*/
.nice-validator .note-editor .note-editing-area .note-editable {
  display: inherit;
}
/*预览区域*/
.plupload-preview,
.faupload-preview {
  padding: 0 10px;
  margin-bottom: 0;
}
.plupload-preview li,
.faupload-preview li {
  margin-top: 10px;
}
.plupload-preview .thumbnail,
.faupload-preview .thumbnail {
  margin-bottom: 10px;
}
.plupload-preview a,
.faupload-preview a {
  display: block;
}
.plupload-preview a:first-child,
.faupload-preview a:first-child {
  height: 90px;
}
.plupload-preview a img,
.faupload-preview a img {
  height: 80px;
  object-fit: cover;
}
.layui-layer-content {
  clear: both;
}
.layui-layer-fast-msg {
  min-width: 100px;
  border-radius: 2px;
  background-color: rgba(0, 0, 0, 0.6);
  color: #fff;
}
.layui-layer-fast-msg .layui-layer-content {
  padding: 12px 25px;
  text-align: center;
}
.input-group > .msg-box.n-right {
  position: absolute;
}
.bootstrap-select .status {
  background: #f0f0f0;
  clear: both;
  color: #999;
  font-size: 12px;
  font-weight: 500;
  line-height: 1;
  margin-bottom: -5px;
  padding: 10px 20px;
}
select.bs-select-hidden,
select.selectpicker {
  display: inherit !important;
  max-height: 31px;
  overflow: hidden;
}
select.bs-select-hidden[multiple],
select.selectpicker[multiple] {
  height: 31px;
  padding: 0;
  background: #f4f4f4;
}
select.bs-select-hidden[multiple] option,
select.selectpicker[multiple] option {
  color: #f4f4f4;
  zoom: 1;
  filter: alpha(opacity=0);
  -webkit-opacity: 0;
  -moz-opacity: 0;
  opacity: 0;
}
@media not all and (min-resolution: 0.001dpcm) {
  @supports (-webkit-appearance:none) {
    select.bs-select-hidden[multiple],
    select.selectpicker[multiple] {
      visibility: hidden;
    }
  }
}
input.selectpage {
  color: transparent;
  pointer-events: none;
}
.sp_container input.selectpage {
  color: inherit;
  pointer-events: inherit;
  padding-left: 12px;
  padding-right: 12px;
}
.sp_container .sp_element_box input.selectpage {
  padding-left: 0;
  padding-right: 0;
}
.sp_container .sp_element_box li:first-child input.selectpage {
  padding-left: 9px;
  padding-right: 9px;
}
/*修复radio和checkbox样式对齐*/
.radio > label,
.checkbox > label {
  margin-right: 10px;
}
.radio > label > input,
.checkbox > label > input {
  margin: 2px 0 0;
}
#header-navbar li.dropdown ul.dropdown-menu {
  min-width: 94px;
}
form.form-horizontal .control-label {
  font-weight: normal;
}
.panel-default {
  padding: 0 15px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.panel-default > .panel-heading {
  position: relative;
  font-size: 16px;
  padding: 15px 0;
  background: #fff;
  border-bottom: 1px solid #f5f5f5;
}
.panel-default h2.page-header {
  margin-top: 0;
  height: 50px;
  line-height: 31px;
  font-size: 18px;
  padding: 10px 0;
  border-bottom: 1px solid #f5f5f5;
}
.panel-default > .panel-heading .panel-title {
  color: #313131;
}
.panel-default > .panel-heading .panel-title > i {
  display: none;
}
.panel-default > .panel-heading .more {
  position: absolute;
  top: 13px;
  right: 0;
  display: block;
  color: #919191;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.panel-default > .panel-heading .more:hover {
  color: #616161;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.panel-default > .panel-heading .panel-bar {
  position: absolute;
  top: 7px;
  right: 0;
  display: block;
}
@media (max-width: 767px) {
  .panel-default {
    padding: 0 10px;
  }
  .panel-default > .panel-heading {
    padding: 10px 0;
  }
  .panel-default > .panel-heading .more {
    top: 8px;
  }
   > .panel-body {
    position: relative;
    padding: 15px 0;
  }
   > .panel-footer {
    padding: 15px 0;
    background: none;
  }
}
.panel-gray {
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
}
.panel-gray > .panel-heading {
  background-color: #f5f5f5;
  color: #919191;
}
.panel-gray > .panel-body {
  color: #919191;
  background: #fff;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
}
.panel-page {
  padding: 45px 50px 50px;
  min-height: 500px;
}
.panel-page .panel-heading {
  background: transparent;
  border-bottom: none;
  margin: 0 0 30px 0;
  padding: 0;
}
.panel-page .panel-heading h2 {
  font-size: 25px;
  margin-top: 0;
}
@media (max-width: 767px) {
  .panel-page {
    padding: 15px;
    min-height: 300px;
  }
}
.nav-pills > li {
  margin-right: 5px;
}
.nav-pills > li > a {
  padding: 10px 15px;
  color: #616161;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.nav-pills > li > a:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  background-color: #f5f5f5;
}
.nav-pills > li.active > a {
  border: none;
  color: #fff;
  background: #46c37b;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  border-radius: 3px;
}
.nav-pills.nav-pills-sm > li > a {
  font-size: 12px;
  line-height: 1.5;
  padding: 4px 13px;
}
.fieldlist dd {
  display: block;
  margin: 5px 0;
}
.fieldlist dd input {
  display: inline-block;
  width: 300px;
}
.fieldlist dd input:first-child {
  width: 110px;
}
.fieldlist dd ins {
  width: 110px;
  display: inline-block;
  text-decoration: none;
  font-weight: bold;
}

/*panel扩展描述样式*/
.panel-intro {
  margin-bottom: 0;
  border: none;
}
.panel-intro > .panel-heading {
  padding: 15px;
  padding-bottom: 0;
  background: #e8edf0;
  border-color: #e8edf0;
  position: relative;
}
.panel-intro > .panel-heading .panel-lead {
  margin-bottom: 15px;
}
.panel-intro > .panel-heading .panel-lead em {
  display: block;
  font-weight: bold;
  font-style: normal;
}
.panel-intro > .panel-heading .panel-title {
  height: 25px;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.panel-intro > .panel-heading .panel-control {
  height: 42px;
  position: absolute;
  top: 8px;
  right: 8px;
}
.panel-intro > .panel-heading .panel-control .fa {
  font-size: 14px;
}
.panel-intro > .panel-heading .nav-tabs {
  border-bottom: 0;
  margin-bottom: 0;
}
.panel-intro > .panel-heading .nav-tabs > li > a {
  margin-right: 4px;
  color: #95a5a6;
  background-color: #d8e0e6;
  border: 1px solid #e8edf0;
  border-bottom-color: transparent;
}
.panel-intro > .panel-heading .nav-tabs > li > a:hover,
.panel-intro > .panel-heading .nav-tabs > li > a:focus {
  border: 1px solid #e8edf0;
  color: #7b8a8b;
  background-color: #c9d4dc;
}
.panel-intro > .panel-heading .nav-tabs > li.active > a,
.panel-intro > .panel-heading .nav-tabs > li.active > a:hover,
.panel-intro > .panel-heading .nav-tabs > li.active > a:focus {
  color: #7b8a8b;
  background-color: #ffffff;
  border-bottom-color: transparent;
  cursor: default;
}
@media (max-width: 768px) {
  .panel-intro > .panel-heading .nav-tabs {
    white-space: nowrap;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom: -1px;
  }
  .panel-intro > .panel-heading .nav-tabs > li {
    display: inline-block;
    float: none;
  }
}


/* 弹窗中的表单 */
.form-layer {
  height: 100%;
  min-height: 150px;
  min-width: 300px;
}
.form-layer .form-body {
  width: 100%;
  overflow: auto;
  top: 0;
  position: absolute;
  z-index: 10;
  bottom: 50px;
  padding: 15px;
}
.form-layer .form-footer {
  height: 50px;
  line-height: 50px;
  background-color: #ecf0f1;
  width: 100%;
  position: absolute;
  z-index: 200;
  bottom: 0;
  margin: 0;
}
.form-layer .form-footer .form-group {
  margin-left: 0;
  margin-right: 0;
}
footer.footer {
  display: none;
  width: 100%;
  color: #aaa;
  background: #555;
  /* margin-top: 25px; */
}
footer.footer .copyright {
  line-height: 50px;
  text-align: center;
  background: #393939;
  margin: 0;
}
footer.footer .copyright a {
  color: #aaa;
}
footer.footer .copyright a:hover {
  color: #fff;
}
.rotate {
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: -webkit-transform,-moz-transform,-o-transform,transform;
  overflow: hidden;
}
.rotate:hover {
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}
.user-section {
  background: #fff;
  padding: 25px 40px 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 4px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 4px;
  -moz-background-clip: padding;
  border-radius: 4px;
  background-clip: padding-box;
}
#content-container .login-header{
  width: 460px;
  margin: 0 auto;
}
#content-container .login-header .title{
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-size: 30px;
  font-family: cursive;
  margin-top: 0;
}
#content-container .login-header .title .logo{
  width: 40px;
  margin-right: 8px;
}
#content-container .login-header .desc{
  color: #fff;
  text-align: center;
  font-size: 12px;
  padding-top: 6px;
  letter-spacing: 1px;
}
.login-section {
  border-radius: 5px;
  margin: 24px auto 4%;
  width: 460px;
  border:1px solid rgba(255,255,255,0.5);
  background-color: #fff; /* background color for IE */
  background-color: rgba(255 ,255, 255 ,0.1);

  position: relative;
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
.login-section .msg-wrap{
  background-color: #fff;
}
.login-section::before{
  content:'',
}
.login-section .logon-title{
  font-size: 20px;
  color: #fff;
  /* font-weight: bold; */
  text-align: center;
  line-height: 1;
}
.login-section .login-main .form-group{
  margin-top: 8px;
}
.login-section .login-main .form-group input{
  color: #fff;
  letter-spacing: 1px;
  border:1px solid rgba(255,255,255,0.5);
  background-color: #fff; /* background color for IE */
  background-color: rgba(255 ,255, 255 ,0.25);
}
.login-section .login-main .form-group input::-webkit-input-placeholder { /* WebKit browsers */
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
}

.login-section .login-main .form-group input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
}

.login-section .login-main .form-group input:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #fff;
  font-size: 14px;
  letter-spacing: 1px;
}   
.login-section.login-section-weixin {
  min-height: 315px;
}
.login-section .logon-tab {
  margin: -15px -15px 0 -15px;
}
.login-section .logon-tab > a {
  display: block;
  padding: 20px;
  float: left;
  width: 50%;
  font-size: 16px;
  text-align: center;
  color: #616161;
  background-color: #ececec;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.login-section .logon-tab > a:hover {
  background-color: #fafafa;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.login-section .logon-tab > a.active {
  background-color: #fff;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/* .login-section .login-main {
  padding: 40px 45px 20px 45px;
} */
.login-section .control-label {
  font-size: 13px;
}
.login-section .n-bootstrap .form-group {
  position: relative;
}
.login-section .n-bootstrap .input-group {
  position: inherit;
}
.login-section .n-bootstrap .n-right {
  margin-top: 0;
  top: 0;
  position: absolute;
  left: 0;
  text-align: right;
  width: 100%;
}
.login-section .n-bootstrap .n-right .msg-wrap {
  position: relative;
}
main.content {
  width: 100%;
  overflow: auto;
  padding: 10px;
  min-height: calc(100vh - 50px);
  height: calc(100vh - 50px);
}
.sidenav {
  height: 100%;
  /* overflow-y: auto; */
  overflow: hidden;
  padding: 10px 10px 10px 0;
  /* margin-bottom: 20px; */
  background-color: #fff;
}
.sidenav .list-group:last-child {
  margin-bottom: 0;
}
.sidenav .list-group .list-group-heading {
  list-style-type: none;
  color: #919191;
  margin-bottom: 10px;
  margin-left: 35px;
  font-size: 14px;
}
.sidenav .list-group .list-group-item {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
  border: none;
  padding: 0;
  border-left: 2px solid transparent;
}
.sidenav .list-group .list-group-item:last-child,
.sidenav .list-group .list-group-item:first-child {
  -webkit-border-radius: 0;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0;
  -moz-background-clip: padding;
  border-radius: 0;
  background-clip: padding-box;
}
.sidenav .list-group .list-group-item:hover {
  border-left: 2px solid rgba(245, 245, 245, 0.38);
  background-color: rgba(245, 245, 245, 0.38);
}
.sidenav .list-group .list-group-item > a {
  display: block;
  color: #616161;
  padding: 5px 15px 5px 15px;
  border-radius: 4px;
}
.sidenav .list-group .list-group-item.active {
  border-left: 2px solid #46c37b;
  background-color: rgba(245, 245, 245, 0.38);
}
.sidenav .list-group .list-group-item.active > a {
  color: #46c37b;
}
.nav li .avatar-text,
.nav li .avatar-img {
  height: 30px;
  width: 30px;
  line-height: 30px;
  font-size: 14px;
}
.nav li .avatar-img {
  font-size: 0;
}
.nav li .avatar-img img {
  border-radius: 30px;
  width: 30px;
  height: 30px;
}
.avatar-text,
.avatar-img {
  display: inline-block;
  box-sizing: content-box;
  color: #fff;
  text-align: center;
  vertical-align: top;
  background-color: #e8ecf3;
  font-weight: normal;
  width: 48px;
  height: 48px;
  border-radius: 48px;
  font-size: 24px;
  line-height: 48px;
}
.avatar-img {
  font-size: 0;
}
.avatar-img img {
  border-radius: 48px;
  width: 48px;
  height: 48px;
}
@media (max-width: 767px) {
  main.content {
    position: inherit;
    padding: 15px 0;
  }
  .login-header{
    width: 100% !important;
  }
  .login-section{
    width: 100%;
    margin: 20px auto;
  }
  /* .login-section .login-main {
    padding: 20px 0 0 0;
  } */
  footer.footer {
    position: inherit;
  }
  footer.footer .copyright {
    padding: 10px;
    line-height: 30px;
  }
}
.pager .pagination {
  margin: 0;
}
.pager li {
  margin: 0 .4em;
  display: inline-block;
}
.pager li:first-child > a,
.pager li:last-child > a,
.pager li:first-child > span,
.pager li:last-child > span {
  padding: .5em 1.2em;
}
.pager li > a,
.pager li > span {
  background: none;
  border: 1px solid #e6e6e6;
  border-radius: 0.25em;
  padding: .5em .93em;
  font-size: 14px;
}
.jumpto input {
  height: 31px;
  width: 50px;
  margin-left: 5px;
  margin-right: 5px;
  text-align: center;
  display: inline-block;
}

#loading,.loading{
  height: 100% !important;
  min-height: 400px !important;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-bottom: 10%;
  color: #ef6435;
  font-size: 16px;
}
#loading > i,.loading> i{
  font-size:100px !important;
  color: #ef6435;
}
#content-container{
  height: 100%;
}
#content-container >.row{
  height: 100%;
  position: relative;
}
#content-container #sidebar-nav{
  /* overflow-y: auto; */
  /* min-width: 250px; */
  border-radius: 6px;
}
#content-container > .row > div:first-child{
  position: absolute;
  width: 230px;
  height: 100%;
  /* transition:all 0.55s; */
  overflow: hidden;
  padding-right:10px;
}
#content-container > .row > .pack-up{
  width: 0 !important;
  padding: 0 !important;
}
#content-container > .row > div:last-child{
  height: 100%;
  margin-left: 230px;
  float: none;
  width: unset;
  overflow-y: auto;
  /* transition:margin-left 0.55s; */
  border-radius: 6px;
  padding: 5px 15px;
}
#content-container > .row > .unfold{
  margin-left:15px !important ;
}
#app{
  height: 100%;
}
#app .el-scrollbar__wrap {
  overflow-x: hidden !important;
}
#app .el-scrollbar__wrap + .is-horizontal{
  display: none;
}
#app .el-table::before{
  z-index: 6;
}
#content-container{
  width: 100%;
}
@media (max-width: 1650px){
  #content-container{
    width: 100% !important;
  }
}
@media (max-width: 1550px){
  #content-container{
    width: 100% !important;
  }
}
@media (max-width: 991px){
  #btn-unfold{display: none;}
  #content-container > .row > div:last-child{
    margin-left: 15px;
  }
  #content-container > .row > div:first-child{
    position: relative;
    width: unset;
    height: 0;
  }
}

/* 自定义属性  云飞扬 */
.el-table th.gutter {
  display:table-cell !important;
}
#edit_order_card{
  height: 100%;
  display: flex;
  flex-direction: column;
}
#edit_order_card .el-card__header{
  padding: 8px 10px;
}
#edit_order_card .el-card__body{
  flex: 1;
  display: flex;
  padding: 10px;
}
.el-scrollbar__view{
  margin-right: 4px;
}

@keyframes blink {
  0%,
  100% {
    background-color: #ececec;
    /* not #aaa because it's seem there is Google Chrome bug */
    color: #000;
  }
  50% {
    background-color: #000;
    color: #ececec;
  }
}
#formula, .formula{
  max-width: 590px;
  min-height: 200px;
  background-color: #ececec;
  font-size: 16px;
  box-sizing: border-box;
  padding: 10px 5px;
}
#formula span,.formula span{
  display: inline-block;
  position: relative;
}
#formula span .before,.formula span .before {
  width: 50% ;
  position: absolute;
  display: inline-block;
  left: 0;
  height: 100%;
  cursor: text;
}
#formula span .after,.formula span .after {
  width: 50% ;
  position: absolute;
  display: inline-block;
  right: 0;
  height: 100%;
  cursor: text;
}
#formula .cursor,.formula .cursor {
  position: relative;
}
#formula .cursor::after,.formula .cursor::after {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 1px;
  height: 80%;
  left: 100%;
  content: '';
  animation: blink 1s infinite steps(1, start);
}
#formula .tag,.formula .tag {
  font-weight: bold;
  padding: 0 5px;
  color: #3a8ee6;
}
#formula .num,.formula .num {
  position: relative;
  top: 1px;
  color: #aa759f;
}
#formula .script,.formula .script {
  color: #ac4142;
}
#formula .script,
#formula .symbol,.formula .script,
.formula .symbol {
  padding: 0 5px;
}
#key-buttons {
  max-width: 470px;
  min-width: 470px;
  position: relative;
  left: -10px;
  padding-top: 15px;
}
#key-buttons .tags,
#key-buttons .keys {
  display: flex;
  flex-wrap: wrap;
}
#key-buttons .tags-item,
#key-buttons .keys-item {
  box-sizing: content-box;
  height: 28px;
  line-height: 28px;
  padding: 0 15px;
  margin-bottom: 10px;
  border: 1px solid #afa9a9;
  text-align: center;
  margin-left: 2% ;
  border-radius: 2px;
  cursor: pointer;
  transition: 0.1s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
#key-buttons .tags-item:active,
#key-buttons .keys-item:active {
  color: #3a8ee6;
  border-color: #3a8ee6;
}
#key-buttons .tags-item:hover,
#key-buttons .keys-item:hover {
  background-color: #ecf5ff;
}
#key-buttons .tags .verify,
#key-buttons .keys .verify {
  color: #3a8ee6;
  border-color: #3a8ee6;
  background-color: #ecf5ff;
}
#key-buttons .tags .verify:active,
#key-buttons .keys .verify:active {
  color: #333;
}

/*# sourceMappingURL=frontend.css.map */
#swiper-left-menu .nav-item{
  /* padding: 5px; */
  margin:5px 5px 0 ;
}
/* #swiper-left-menu .nav-item .title{
  background-color: ;
} */
#swiper-left-menu .list-group .list-group-item{
  border: 0;
  background-color: rgba(245, 245, 245);
}
#swiper-left-menu .list-group .list-group-item + .list-group-item{
  margin-top: 5px;
}
#swiper-left-menu .list-group .list-group-item.active {
  border-left: 4px solid #46c37b;
  background-color: rgb(214 244 215);
  border-radius:2px ;
  overflow: hidden;
}

.organization-picker .van-tabs__nav{
  padding:0 6px 15px;
}
.organization-picker .van-tabs .van-tab{
  flex: none;
  padding: 0 10px;
  color: #323233;
}
.organization-picker .van-tabs .van-tab--active{
  font-weight: bold;
}
.organization-picker .van-tab__pane-wrapper{
  height: 384px;
  padding-top: 6px;
  overflow-y: auto;
}
input[type="number"]{
  padding-right: 0;
}

body .el-message-box .el-button{
  min-width: 100px;
}

body .el-table td, body .el-table th{
  padding: 4px 0;
}
body .el-table .cell{
  line-height: 1.2;
  padding: 0 5px !important;
}
body .el-table--enable-row-hover .el-table__body tr:hover>td {
  background-color: #e1e1e1;
  color: #000;
}
/* .el-input__inner{
   border-color: #9a9a9a;
} */
/* .el-tag.el-tag--info{
   color: #c1b8b8;
} */
/* .el-date-editor .el-range-input{
   color: #c1b8b8;
} */
body .el-table{
  color: #000;
}
body .el-table thead{
  color: #333;
}
.el-table .el-table__fixed {
  height: auto !important;
  bottom: 0;
  z-index: 5;
}
.el-table__fixed{
  border-color: #c1b8b8 !important;
}
.el-table__fixed-right::before, .el-table__fixed::before{
  background-color: #c1b8b8;
}
.el-table--border::after, .el-table--group::after, .el-table::before {
  background-color: #c1b8b8 !important; 
}
.el-table td, .el-table th.is-leaf, .el-table--border, .el-table--group {
  border-color: #c1b8b8 !important;
}
body .el-table__body tr.hover-row.current-row>td,body .el-table__body tr.hover-row.el-table__row--striped.current-row>td,body .el-table__body tr.hover-row.el-table__row--striped>td,body .el-table__body tr.hover-row>td {
  background-color: #e1e1e1;
  color: #000;
}
body .el-table__footer-wrapper tbody td, body .el-table__fixed-footer-wrapper tbody td{
  background-color: #275e97;
  color: #ffffff;
}
body .el-table--border td, body .el-table--border th, body .el-table__body-wrapper .el-table--border.is-scrolling-left~.el-table__fixed{
  border-right: 1px solid #c1b8b8;
}
body .el-table--border th, .el-table__fixed-right-patch {
  border-bottom: 1px solid #c1b8b8;
}

body .el-dialog__header {
  border-bottom: 1px solid #eee;
  font-size: 14px;
  color: #333;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: #f8f8f8;
  border-radius: 2px 2px 0 0;
  padding: 9px 20px 6px;
  line-height: 1;
}

body .el-dialog__headerbtn {
  top: 12px;
}
body .el-dialog__header .el-dialog__title {
  font-weight: bold;
}
body .el-dialog__body{
  padding:5px ;
  /* height: 70vh; */
  overflow-y: auto;
}
body .el-dialog__footer{
  padding: 0 20px 10px;
}

body label{
  margin-bottom: 0;
}
body .el-range-editor--mini .el-range-separator {
  min-width: 28px;
}
body .el-form-item textarea{
  display: block;
}
body .el-form-item .el-form-item__label{
  line-height: 26px;
  margin-bottom: 0;
}
body .el-form .el-form-item {
  line-height:1;
  margin-bottom:3px;
}
body .el-form .el-form-item .el-form-item__content{
  line-height: 26px;
}
body .el-form .el-form-item .el-radio-button__inner{
  padding: 6px 15px;
}
/* body .el-form .el-form-item .el-form-item__content >*{
  height: 26px;
} */
body .el-form-item .el-input .el-input__inner {
  height: 26px;
  line-height: 26px;
}
body .el-form-item .el-cascader{
  line-height: 26px;
}
body .el-form-item .el-date-editor{
  height: 26px;
  line-height: 26px;
}
body .el-cascader__tags .el-tag{
  margin: 0 0 2px 6px;
  line-height: 16px;
  height: 16px;
}

body .el-form .el-button{
  padding:  6px 15px !important;
}

body .el-input .el-input__icon{
  line-height: 26px;
}

body .el-input-number span{
  height: 24px;
}

body .el-input__inner{
  border-color: #cacccd;
}

body .el-range-editor--small .el-range__close-icon, body .el-range-editor--small .el-range__icon{
  line-height: 18px;
}

body .el-range-editor--small .el-range-separator {
  line-height: 18px;
}

body .el-checkbox__label{
  padding-left: 5px;
}

.el-popover.table-col-picker{
  min-width: unset;
  padding: 0;
}

.table-col-picker-content{
  height: 200px;
  padding: 5px;
  display: flex;
  flex-direction: column;
}
body .table-col-picker-content .el-scrollbar__wrap{
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 0;
  margin-bottom: 2px;
  border-bottom: 1px solid #e7e7e7;
}
body .table-col-picker-content .el-scrollbar__wrap .el-scrollbar__view{
  margin-right: 4px;
}
.table-col-picker-content .el-checkbox-group{
  padding-right: 8px;
}
.table-col-picker-content .el-checkbox__input{
  line-height: 0;
}
.table-col-picker-content .el-checkbox .el-checkbox__label{
  line-height: 1;
}
.table-col-picker-content .el-checkbox{
  display: flex;
  align-items: center;
  padding: 4px 10px 4px 5px;
  margin: 0 0 2px 0;
}
.table-col-picker-content .el-checkbox:hover {
  background-color: #e5e5e5;
}

.table-col-picker-content .check-all{
  background-color:#ffeae1 !important;
  margin-top: 4px;
}

/* body .el-button--primary{
  background-color: #ef6435;
  border-color: #ef6435;
}

body .el-button:focus,body .el-button:hover {
  color: #ef6435;
  border-color: #fdb59c;
  background-color: #fff6f2;
} */